Subject: Fwd: Class
From: Daisy Zhang <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Gene Frisco <[email-masked]>, Daniel Balarezo <[email-masked]>
Date: Thu, 8 Dec 2016 10:34:32 -0500

Hi Ashish,

I understand the regular class time class time is 9AM-12PM according
by Katie & Gene, however, we need to adjust the employee clock in
hours accordingly or get Katie & Gene approval for the difference.

Thank you for verifying Damara's hours, I will take care of the rest.

Thank you,
Daisy

---------- Forwarded message ----------
From: Accounts Department <[email-masked]>
Date: Thu, Dec 1, 2016 at 3:44 PM
Subject: Fwd: Class
To: [email-masked]

---------- Forwarded message ----------
From: Gene Frisco <[email-masked]>
Date: Thu, Dec 1, 2016 at 10:52 AM
Subject: Re: Class
To: Accounts Department <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Ashish Dabral <[email-masked]>,
Deanna MaKenzie <[email-masked]>

Hi Daisy

If the class went over the normal time then we should adjust the
compensation accordingly

gene

Gene Frisco
Director
598 Broadway, New York
O 212.966.0219 <(212)%20966-0219>
M 508.878.7734 <(508)%20878-7734>

-----Original Message-----
From: "Accounts Department" <[email-masked]>
Sent: Thursday, December 1, 2016 10:48am
To: "Gene Frisco" <[email-masked]>, "Dani Balarezo" <
[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Deanna MaKenzie" <
[email-masked]>
Subject: Re: Class

Hi Mr. Frisco / Dani,
We adjusted Deanna's 11/28 class hours 9AM-1PM into11/14-11/27 pay period
that gave her $36 more this time. Can we pay her in advance since there was
some miscommunication.
Ashish also mentioned the normally the class hours from 9AM
to12PM. Which one should we give her? Please advise
Thank you,
Daisy

On Wed, Nov 30, 2016 at 10:11 AM, Accounts Department <
[email-masked]> wrote:

> Hi Deanna,
> We received your request of the class hour and will adjust it to you
> upcoming paycheck.
> - Daisy
> ---------- Forwarded message ----------
> From: Daniel Balarezo <[email-masked]>
> Date: Tue, Nov 29, 2016 at 2:22 PM
> Subject: Re: Class
> To: Deanna MaKenzie <[email-masked]>, Accounts Department <
> [email-masked]>
>
>
> Hi Deanna
>
> I'll forward your request to [email-masked]
>
> Where they will update your hours
>
> Thanks
>
> > On Nov 29, 2016, at 2:17 PM, Deanna MaKenzie <[email-masked]>
> wrote:
> >
> > Hey Dani,
> > I was just informed that we were suppose to clock in for class
> yesterday? I did not do this. Who should I contact to have them clock me in
> and out? Class was from 9am-1pm
> >
> > Thanks so much,
> > Deanna
> > --
> > Warmly, Deanna Mackenzie Director Stylist Asanda Salon 651-214-9112
>
>
>
> --
> Thank you,
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>

-- 
Thank you,
Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569

-- 
Please let me know if you have any question.

Thank you,

*Daisy R. Zhang*

150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569